
TYPO3.Flow - Bug # 4606

Status: Resolved Priority: -- undefined --
Author: Andreas Wagner Category:
Created: 2009-09-12 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: Spelling error in FLOW3's Package.xml
Description

The description in Packages/Framework/FLOW3/Meta/Package.xml reads

"FLOW3 is an enterprise PHP application framework making extensive use of software development paradrigms that had not been
brought to PHP programming yet."

There is an "r" too much in the word "paradigms".

Associated revisions
Revision d637358b - 2009-09-21 22:41 - Karsten Dambekalns

[+BUGFIX] FLOW3: fixed description in Package.xml, fixes #4606.

History
#1 - 2009-09-21 22:41 - Karsten Dambekalns
- Category deleted (Core)
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version set to 1.0 alpha 5

#2 - 2009-09-21 23:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r3202.

2015-08-03 1/1


